[TENOKE]
# appid
id = 2429050 # Fretless - The Wrath of Riffson

# username
user = "TENOKE"

# account id
account = 0x1234

# k_EUniverseInvalid = 0,
# k_EUniversePublic = 1,
# k_EUniverseBeta = 2,
# k_EUniverseInternal = 3,
# k_EUniverseDev = 4,
universe = 1

# k_EAccountTypeInvalid = 0,
# k_EAccountTypeIndividual = 1,		// single user account
# k_EAccountTypeMultiseat = 2,		// multiseat (e.g. cybercafe) account
# k_EAccountTypeGameServer = 3,		// game server account
# k_EAccountTypeAnonGameServer = 4,	// anonymous game server account
# k_EAccountTypePending = 5,        // pending
# k_EAccountTypeContentServer = 6,  // content server
# k_EAccountTypeClan = 7,
# k_EAccountTypeChat = 8,
# k_EAccountTypeConsoleUser = 9,    // Fake SteamID for local PSN account on PS3 or Live account on 360, etc.
# k_EAccountTypeAnonUser = 10,
account_type = 1

# valid value: arabic, bulgarian, schinese, tchinese, czech, danish, dutch, english,
#              finnish, french, german, greek, hungarian, italian, japanese, koreana,
#              norwegian, polish, portuguese, brazilian, romanian, russian, spanish,
#              latam, swedish, thai, turkish, ukrainian, vietnamese,
language = "english"

# ISO 3166-1-alpha-2 country code
# https://www.iban.com/country-codes
country = "UK"

overlay = false

[DLC]
3796050 = "Fretless - The Wrath of Riffson soundtrack"

[ACHIEVEMENTS.Achievement_1]
icon = "a82343b282613ca64224f039d4640da16f59e430.jpg"
icon_gray = "d0aa0d8786defcf5e8c62136b452cc99581b3f66.jpg"
hidden = "0"

[ACHIEVEMENTS.Achievement_2]
icon = "1c275b91277451b6f945a5d88e113f41c3bb328a.jpg"
icon_gray = "3b99e5743176bd38423cd8c416b2124b087a63a4.jpg"

[ACHIEVEMENTS.Achievement_3]
icon = "0630f924ba4607c2d94afbab0fdc7673d41f7a35.jpg"
icon_gray = "28c021a929215eeb472b1c9238316c14bf66378b.jpg"

[ACHIEVEMENTS.Achievement_4]
icon = "2d5ec7c186b1f1150e4502c37501d8c1ee6a4c4d.jpg"
icon_gray = "a577b0b3243cf74c6b53e49d14eb9beeaaddb50a.jpg"

[ACHIEVEMENTS.Achievement_5]
icon = "2b8a00c1c31a1d3e0ec326828a61e8e3d1f4ecce.jpg"
icon_gray = "afce37507b981d6f47e1652db2fc48457b0dc0a1.jpg"

[ACHIEVEMENTS.Achievement_6]
icon = "26cef4f64affb0dc938c6bea2cd3679afe97766a.jpg"
icon_gray = "688be49d6dfd3feae5d061544dbb905388392e79.jpg"

[ACHIEVEMENTS.Achievement_7]
icon = "e52b720f96d9f57acad0ed8d0898243c756194c8.jpg"
icon_gray = "9e3913b8de1a5dc0132986d84c48f61f5dfa8bd9.jpg"

[ACHIEVEMENTS.Achievement_8]
icon = "5206095c58b9ea77cd5530421729f5fdac0a4845.jpg"
icon_gray = "af32419f37819dd934707c60edd00f5a3e4d3a09.jpg"

[ACHIEVEMENTS.Achievement_9]
icon = "53a8822e19406c6de702a0573ea9594a74722b96.jpg"
icon_gray = "8e21a69cb058adccf205228e66f38720d3106c59.jpg"

[ACHIEVEMENTS.Achievement_10]
icon = "51b2e1454b8aef181e7030d22f25e3c74f8e2e9a.jpg"
icon_gray = "21d78b32e2043e53678243ae23da6a1e0f5468cd.jpg"

[ACHIEVEMENTS.Achievement_11]
icon = "0ab3687549e42ca05bf1103fff9d9f27ff28063c.jpg"
icon_gray = "6fd4f66a660d06fa4a2ef39fa6fc3ffda388f9c2.jpg"

[ACHIEVEMENTS.Achievement_12]
icon = "cfc50db6f36d8b762593f1e396ac3a7602f7de1e.jpg"
icon_gray = "99360820809b4d92c9e519004221be49c0f25b8f.jpg"

[ACHIEVEMENTS.Achievement_13]
icon = "8f4ba80e8a27a69048a93094abfdb8b8a3895b5e.jpg"
icon_gray = "728500e42bd3f059556fde466c33c78a0249f83c.jpg"

[ACHIEVEMENTS.Achievement_14]
icon = "a41a442ac8a11a3faeab387294983de48909a372.jpg"
icon_gray = "608140f89d90e9965ca31d175fbcea4902cda610.jpg"

[ACHIEVEMENTS.Achievement_15]
icon = "c24869aa1e1c26480aff60c8bdc35003d7eee5a4.jpg"
icon_gray = "63823ba9c425051edb168eb5d30d0349327396f7.jpg"

[ACHIEVEMENTS.Achievement_16]
icon = "d1b4640111f8a2f46977b34c682b5f655daab759.jpg"
icon_gray = "1de1a6daa5e19d64e30b1ddc04e5e4f9248ad149.jpg"

[ACHIEVEMENTS.Achievement_17]
icon = "25161350f7db21a646f131fca65c7f372ceaa3b5.jpg"
icon_gray = "9c544f4e02b93623e1063fc634195ed9fa7efd03.jpg"

[ACHIEVEMENTS.Achievement_18]
icon = "8465dae1d1cfd49d109daa104d73e6bbc1b8d7ec.jpg"
icon_gray = "68624b774873191c2d4f9ac541a0c7fc67bdb056.jpg"
hidden = "1"

[ACHIEVEMENTS.Achievement_19]
icon = "3aa8f58778981bd2c59e62555bf338cdd14616b5.jpg"
icon_gray = "a586c3ba1b67e755ecb2304d37d5c3371107c37c.jpg"

[ACHIEVEMENTS.Achievement_20]
icon = "88799f2197bfb9ee364dfcd6320993ee1c2146a7.jpg"
icon_gray = "8c8f819f4446fd6d0adb428eb9efbec960036504.jpg"

[ACHIEVEMENTS.Achievement_21]
icon = "925e01a717669ea9f8451771e23c6b46304a3200.jpg"
icon_gray = "28bdd1aa3d1f778ea42d2145bc264cf9f8a011fb.jpg"

[ACHIEVEMENTS.Achievement_22]
icon = "d64fd0cd4958bae51c4dc3185b954faa290d7651.jpg"
icon_gray = "860fd737b789097f5798f549634f26c8d0349180.jpg"

[ACHIEVEMENTS.Achievement_1.name]
english = "One Down..."
german = "Dieses war der erste Boss"
french = "Un de moins..."
spanish = "Uno menos..."
schinese = "干掉一个……"
russian = "Один готов..."
brazilian = "Que Dó..."

[ACHIEVEMENTS.Achievement_1.desc]
english = "Defeat SMR Larry"
german = "Besiege SMR-Larry"
french = "Vaincre Larry de SMR"
spanish = "Derrota a Larry de SMR"
schinese = "打败超金拉里"
russian = "Победи Ларри СМР"
brazilian = "Derrote Larry da SMR"

[ACHIEVEMENTS.Achievement_2.name]
english = "The Unnatural Beast"
german = "Die unnatürliche Bestie"
french = "Monstre mutant"
spanish = "La bestia antinatural"
schinese = "反常之物"
russian = "Неестественный монстр"
brazilian = "A Fera Forjada"

[ACHIEVEMENTS.Achievement_2.desc]
english = "Defeat The Xylomander"
german = "Besiege den Xylomander"
french = "Vaincre la xylomandre"
spanish = "Derrota a la xilomandra"
schinese = "打败木琴蝾螈"
russian = "Победи ксиломандру"
brazilian = "Derrote a Xilomandra"

[ACHIEVEMENTS.Achievement_3.name]
english = "Molten Metal"
german = "Metal-Schmelze"
french = "Metal-fusion"
spanish = "Metal fundido"
schinese = "金属熔融"
russian = "Пора плавить метал"
brazilian = "Metal Derretido"

[ACHIEVEMENTS.Achievement_3.desc]
english = "Defeat Lava Riffson"
german = "Besiege Lava-Riffson"
french = "Vaincre Riffson de lave"
spanish = "Derrota al Riffson volcánico"
schinese = "打败岩浆德万"
russian = "Победи лавового Риффсона"
brazilian = "Derrote o Riffson de Lava"

[ACHIEVEMENTS.Achievement_4.name]
english = "One To Go..."
german = "Einer kommt noch ..."
french = "Il n'en reste plus qu'un..."
spanish = "Queda uno..."
schinese = "还剩一个……"
russian = "И еще один..."
brazilian = "Ré-sta Apenas Um..."

[ACHIEVEMENTS.Achievement_4.desc]
english = "Defeat The SMR Assassin"
german = "Besiege die SMR-Meuchelmörderin"
french = "Vaincre l'assassin de SMR"
spanish = "Derrota a la asesina de SMR"
schinese = "打败超金杀手"
russian = "Победи Ассасина СМР"
brazilian = "Derrote a Assassina da SMR"

[ACHIEVEMENTS.Achievement_5.name]
english = "The CEO"
german = "Der CEO"
french = "Monsieur le PDG"
spanish = "El CEO"
schinese = "首席执行官"
russian = "Директор? Пошел ты в ..., директор!"
brazilian = "O CEO"

[ACHIEVEMENTS.Achievement_5.desc]
english = "Defeat Rick Riffson"
german = "Besiege Rick Riffson"
french = "Vaincre Rick Riffson"
spanish = "Derrota a Rick Riffson"
schinese = "打败连弗·德万"
russian = "Победи Рика Риффсона"
brazilian = "Derrote Rick Riffson"

[ACHIEVEMENTS.Achievement_6.name]
english = "The Hero of Might and Music"
german = "Publikumsliebling"
french = "Guitar-hero du peuple"
spanish = "Héroe pero no del Silencio"
schinese = "音乐门之英雄无敌"
russian = "Последний герой"
brazilian = "O Herói do Talento e da Música"

[ACHIEVEMENTS.Achievement_6.desc]
english = "Win The Battle of The Bands"
german = "Gewinne den Bandwettbewerb"
french = "Remporter le Battle of the Bands"
spanish = "Gana la Batalla de las Bandas"
schinese = "乐队之战取得胜利"
russian = "Победи в Битве бэндов"
brazilian = "Vença a Batalha das Bandas"

[ACHIEVEMENTS.Achievement_7.name]
english = "Guitarist"
german = "Gitarrist"
french = "Guitariste"
spanish = "Guitarrista"
schinese = "吉他手"
russian = "Гитарист"
brazilian = "Guitarrista"

[ACHIEVEMENTS.Achievement_7.desc]
english = "Unlock the Acoustic"
german = "Schalte die akustische Gitarre frei"
french = "Débloquer l'acoustique"
spanish = "Desbloquea la acústica"
schinese = "解锁原声吉他"
russian = "Открой акустическую гитару"
brazilian = "Desbloqueie o Violão"

[ACHIEVEMENTS.Achievement_8.name]
english = "Bassist"
german = "Bassist"
french = "Bassiste"
spanish = "Bajista"
schinese = "贝斯手"
russian = "Басист"
brazilian = "Baixista"

[ACHIEVEMENTS.Achievement_8.desc]
english = "Unlock the Bass"
german = "Schalte den Bass frei"
french = "Débloquer la basse"
spanish = "Desbloquea el bajo"
schinese = "解锁贝斯"
russian = "Открой бас-гитару"
brazilian = "Desbloqueie o Baixo"

[ACHIEVEMENTS.Achievement_9.name]
english = "Synthesist"
german = "Synthesizerspieler"
french = "Claviériste"
spanish = "Tecladista"
schinese = "键盘手"
russian = "Клавишник"
brazilian = "Tecladista"

[ACHIEVEMENTS.Achievement_9.desc]
english = "Unlock the Synthesizer"
german = "Schalte den Synthesizer frei"
french = "Débloquer le synthétiseur"
spanish = "Desbloquea el sintetizador"
schinese = "解锁合成器"
russian = "Открой синтезатор"
brazilian = "Desbloqueie o Sintetizador"

[ACHIEVEMENTS.Achievement_10.name]
english = "Metal Head"
german = "Achtsamkeit"
french = "Métalleux"
spanish = "Metalero"
schinese = "金属死忠"
russian = "Метал-мешугга"
brazilian = "Metaleiro"

[ACHIEVEMENTS.Achievement_10.desc]
english = "Unlock the Eight String"
german = "Schalte die achtsaitige Gitarre frei"
french = "Débloquer la 8 cordes"
spanish = "Desbloquea la ocho cuerdas"
schinese = "解锁八弦吉他"
russian = "Открой восьмиструнку"
brazilian = "Desbloqueie a Oito Cordas"

[ACHIEVEMENTS.Achievement_11.name]
english = "The Woven Web"
german = "Netzverlust"
french = "Toile filée"
spanish = "La telaraña"
schinese = "错综复杂"
russian = "Паутинка"
brazilian = "A Teia Tecida"

[ACHIEVEMENTS.Achievement_11.desc]
english = "Defeat the Auxarchnid"
german = "Besiege den Auxrachniden"
french = "Vaincre l'arachnoblaster"
spanish = "Derrota a la auxaraña"
schinese = "打败音频蛛"
russian = "Победи Гитарантула"
brazilian = "Derrote o Audicnídeo"

[ACHIEVEMENTS.Achievement_12.name]
english = "The Specimen"
german = "Mach die Fliege"
french = "Spécimen"
spanish = "El espécimen"
schinese = "标本"
russian = "Образчик"
brazilian = "O Espécime"

[ACHIEVEMENTS.Achievement_12.desc]
english = "Defeat the Harperbeast"
german = "Besiege die Harfenbestie"
french = "Vaincre la gigantarpe"
spanish = "Derrota a la bestiarpista"
schinese = "打败竖琴蝶后"
russian = "Победи зверарфиста"
brazilian = "Derrote a Monstrarpa"

[ACHIEVEMENTS.Achievement_13.name]
english = "Gear Acquisition Syndrome"
german = "Pedal to the Metal"
french = "Malade du matos"
spanish = "Síndrome de adquisición de equipamiento"
schinese = "器材松鼠症"
russian = "Синдром собирания снаряги"
brazilian = "Acumulador de Equipamentos"

[ACHIEVEMENTS.Achievement_13.desc]
english = "Collect all Pedals"
german = "Sammle alle Pedale"
french = "Obtenir toutes les pédales"
spanish = "Consigue todos los pedales"
schinese = "集齐所有效果器"
russian = "Собери все педали"
brazilian = "Colete todos os pedais"

[ACHIEVEMENTS.Achievement_14.name]
english = "Bits and Bobs"
german = "Stammkunde"
french = "Collectionnite"
spanish = "Cacharros y cachivaches"
schinese = "鸡零狗碎"
russian = "Тысяча мелочей"
brazilian = "Quinquilharias"

[ACHIEVEMENTS.Achievement_14.desc]
english = "Purchase every item from Zolio"
german = "Kaufe jeden Gegenstand von Zolio"
french = "Acheter tous les objets de Zolio"
spanish = "Cómprale todos los objetos a Zolio"
schinese = "买下佐利欧出售的所有物品"
russian = "Купи все предметы у Золио"
brazilian = "Compre todos os itens de Zolio"

[ACHIEVEMENTS.Achievement_15.name]
english = "Virtuoso"
german = "Riffgierig"
french = "Virtuose"
spanish = "Virtuosismo"
schinese = "演奏家"
russian = "Виртуоз"
brazilian = "Virtuoso"

[ACHIEVEMENTS.Achievement_15.desc]
english = "Unlock every Riff"
german = "Schalte jedes Riff frei"
french = "Obtenir tous les riffs"
spanish = "Desbloquea todos los riffs"
schinese = "解锁所有连复段"
russian = "Открой все риффы"
brazilian = "Aprenda todos os Riffs"

[ACHIEVEMENTS.Achievement_16.name]
english = "Determination"
german = "Virtuose"
french = "Détermination"
spanish = "Determinación"
schinese = "持之以恒"
russian = "Тачка на прокачку"
brazilian = "Determinação"

[ACHIEVEMENTS.Achievement_16.desc]
english = "Fully upgrade an Instrument"
german = "Verbessere ein Instrument vollständig"
french = "Améliorer un instrument au maximum"
spanish = "Mejora un instrumento por completo"
schinese = "将一件乐器完全升级"
russian = "Полностью прокачай инструмент"
brazilian = "Aprimore um instrumento ao máximo"

[ACHIEVEMENTS.Achievement_17.name]
english = "Trading Champion"
german = "Handelsvertreter"
french = "Roi du troc"
spanish = "Campeón del intercambio"
schinese = "易物冠军"
russian = "Торгуюсь как профи"
brazilian = "Mestre do Escambo"

[ACHIEVEMENTS.Achievement_17.desc]
english = "Complete the Trading Game"
german = "Schließe das Handelsspiel ab"
french = "Terminer le grand jeu du troc"
spanish = "Vence en la competición de intercambios"
schinese = "完成易物游戏"
russian = "Заверши торговую игру"
brazilian = "Complete a Negociação"

[ACHIEVEMENTS.Achievement_18.name]
english = "Sellout"
german = "Sellout"
french = "Vendu"
spanish = "Vendido"
schinese = "卖身"
russian = "За деньги – да!"
brazilian = "Se Vendeu"

[ACHIEVEMENTS.Achievement_18.desc]
english = "Sign Riffson's Contract"
german = "Unterschreibe Riffsons Vertrag"
french = "Signer le contrat de Riffson"
spanish = "Firma el contrato de Riffson"
schinese = "接受德万的合同"
russian = "Подпиши контракт с Риффсоном"
brazilian = "Assine o contrato de Riffson"

[ACHIEVEMENTS.Achievement_19.name]
english = "Honorable"
german = "Ehrenmann"
french = "Intégrité artistique"
spanish = "Honorable"
schinese = "正直"
russian = "Не продается вдохновенье..."
brazilian = "Íntegro"

[ACHIEVEMENTS.Achievement_19.desc]
english = "Deny Riffson's Contract"
german = "Lehne Riffsons Vertrag ab"
french = "Refuser le contrat de Riffson"
spanish = "Rechaza el contrato de Riffson"
schinese = "拒绝德万的合同"
russian = "Откажись подписываться с Риффсоном"
brazilian = "Recuse o contrato de Riffson"

[ACHIEVEMENTS.Achievement_20.name]
english = "Djent Is Dead"
german = "Djent ist tot"
french = "Djent is dead"
spanish = "El djent ha muerto"
schinese = "死核已死"
russian = "Джент-метал мертв, а я еще нет"
brazilian = "Djent de Doer"

[ACHIEVEMENTS.Achievement_20.desc]
english = "Defeat yourself with the 8 String"
german = "Besiege dich mit dem Achtsaiter selbst"
french = "Se tuer avec la 8 cordes"
spanish = "Derrótate a ti mismo con la ocho cuerdas"
schinese = "使用八弦吉他打败自己"
russian = "Защити себя с помощью восьмиструнки"
brazilian = "Derrote a si mesmo com a Oito Cordas"

[ACHIEVEMENTS.Achievement_21.name]
english = "Critter Collector"
german = "Krabbelgruppe"
french = "Naturaliste"
spanish = "Coleccionista de bichos"
schinese = "收集小动物"
russian = "Коллекционер"
brazilian = "Colecionador de Bichinhos"

[ACHIEVEMENTS.Achievement_21.desc]
english = "Complete the Critter Collection"
german = "Vervollständige die Viechersammlung"
french = "Compléter la collection de bestioles"
spanish = "Completa la colección de bichos"
schinese = "集齐所有小动物"
russian = "Собери всю коллекцию существ"
brazilian = "Complete a coleção de bichinhos"

[ACHIEVEMENTS.Achievement_22.name]
english = "The Sounds of Silence"
german = "Immer mit der Ruhe"
french = "The Sounds of Silence"
spanish = "Los sonidos del silencio"
schinese = "寂静之声"
russian = "Самый звонкий крик – тишина"
brazilian = "Os Sons do Silêncio"

[ACHIEVEMENTS.Achievement_22.desc]
english = "Step into Strum's Anechoic Chamber"
german = "Betritt Schrumms schalltote Kabine"
french = "Entrer dans la chambre anéchoïque de Vibrato"
spanish = "Entra en la cámara anecoica del profesor Rasgueo"
schinese = "走进斯奥席安的消音室"
russian = "Войди в безэховую камеру Тренька"
brazilian = "Entre na Câmara Anecoica do Professor Palhetada"
